module(...)
--magic editor build
DATA={
	atk_stophit=false,
	cmds={
		[1]={
			args={sound_path=[[Magic/sound_magic_30802_1.wav]],sound_rate=1,},
			func_name=[[PlaySound]],
			start_time=0,
		},
		[2]={
			args={
				consider_hight=false,
				damage_follow=true,
				face_atk=true,
				hurt_delta=0,
				play_anim=true,
			},
			func_name=[[VicHitInfo]],
			start_time=0.17,
		},
		[3]={args={},func_name=[[End]],start_time=0.26,},
	},
	group_cmds={},
	pre_load_res={},
	run_env=[[war]],
	type=1,
	wait_goback=true,
}
